<div class="row m-t-50">
  <div class="col-md-6 offset-md-1">
    <h2>Posts</h2>
    <app-post-list-component [posts]="posts"></app-post-list-component>
  </div>
</div>

<router-outlet></router-outlet>
